Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
each_obj_args Struct Reference

## Data Fields
each_obj_callback * | callback
void * | data

## Detailed Description

Definition at line 1046 of file gc.c.

## Field Documentation

each_obj_callback* each_obj_args::callback

Definition at line 1047 of file gc.c.

Referenced by objspace_each_objects(), and rb_objspace_each_objects().

void* each_obj_args::data

Definition at line 1048 of file gc.c.

Referenced by objspace_each_objects(), and rb_objspace_each_objects().

The documentation for this struct was generated from the following file:

- gc.c